Subject: Re: Enroll in Intro to Java at Productivity Point, Feb 12-16
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 26 Jan 2001 00:09:00 -0800 (PST)

Marty:

How many do we need to enroll in order to bring the class to Enron?

Thanks!

Shirley

	Marty Chrisman @ ENRON
	01/25/2001 04:58 PM
	
To: Shirley Crenshaw/HOU/ECT@ECT
cc:  
Subject: Re: Enroll in Intro to Java at Productivity Point, Feb 12-16  

OK. 

The discounted rate applies regardless of numbers enrolled per class.
Marty

Shirley Crenshaw@ECT
01/25/2001 02:45 PM
To: Marty Chrisman/Corp/Enron@ENRON
cc:  

Subject: Re: Enroll in Intro to Java at Productivity Point, Feb 12-16  

Marty:

Vince wants to wait and see how many actually need this training before
we enroll anymore from his group.  Right now Tanya and Rabi are all
that have approval.

I will let you know if we decide to do more.

Thanks for all of your assistance.

Shirley

	Marty Chrisman @ ENRON
	01/25/2001 11:46 AM
	
To: [email-masked]
cc: Ahmad Farooqi/ENRON@enronXgate, Jared Lane/NA/Enron@Enron, Tanya 
Tamarchenko/HOU/ECT@ECT, Rabi De/NA/Enron@ENRON, Shirley Crenshaw/HOU/ECT@ECT 
Subject: Enroll in Intro to Java at Productivity Point, Feb 12-16

Please enroll the following in the Java Class in Houston, Feb 12- 16

Ahmad Farooqi,
Jared Lane
Tanya Tamachenko
Rabi De

Ahmad & Jared are Application Developers.  Tanya & Rabi are in the Research 
group.  I may have one or more names to submit and will send those to you as 
soon as I get them

Thank you,
Marty Chrisman
713-853-4567